columnSuffix: null
contentColumnType: string
fieldGroup: 4532e13c-52d3-48d5-a1ab-a9526b969b3d # Property Blocks
handle: mainImage
instructions: 'Picture of the property'
name: 'main image'
searchable: false
settings:
  allowSelfRelations: false
  allowUploads: true
  allowedKinds: null
  defaultUploadLocationSource: 'volume:4691da8f-b71c-465a-a5df-29d41a87e0a5' # Property
  defaultUploadLocationSubpath: ''
  limit: ''
  localizeRelations: false
  previewMode: full
  restrictFiles: ''
  selectionLabel: ''
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  singleUploadLocationSource: 'volume:cdc2c8ee-142d-4714-a659-c1b46e254b25' # Homepage
  singleUploadLocationSubpath: ''
  source: null
  sources:
    - 'volume:4691da8f-b71c-465a-a5df-29d41a87e0a5' # Property
  targetSiteId: null
  useSingleFolder: false
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
